.tabs3-table
{
  float: left;
  border: none;
  margin: 1px 7px 10px 1px;
}

.tabs3-item 
{
  border: outset 1px #ffffff;
  padding: 0px;
  margin: 0px 0px;
}

.tabs3-item-selected 
{
  border: outset 1px #ffffff;
  padding: 0px;
  margin: 0px 0px;
}

.tabs3-item a 
{
  margin: 0px;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  text-align: left;
  text-decoration: none;
  color: black;
  background-color: #dddddd;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs3-item-selected a 
{
  margin: 0px;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  text-align: left;
  text-decoration: none;
  color: white;
  font-weight: bold;
  background-color: #333399;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs3-item a:hover 
{
  background-color: #eeeeee;
}
